Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-versions-cvs On Debian 9

To install eclipse-mylyn-versions-cvs just follow these instructions.

Install eclipse-mylyn-versions-cvs

Mylyn version control integration for CVSDebian 9.0devel3.12.0-2
sudo apt-get install eclipse-mylyn-versions-cvs

Which will install eclipse-mylyn-versions-cvs and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-versions-cvs
Version3.12.0-2
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttp://www.eclipse.org/mylyn
DescriptionMylyn version control integration for CVS
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies